@charset "UTF-8";
/* Dirty Dog */

body {font-family: 'Graphik'; font-size:13px; background: url(../img/bg.gif) top center no-repeat #000; -webkit-font-smoothing: antialiased;}
strong {font-family: 'Graphik-Bold'; font-weight: normal}

/*.delivery-promo {background: #fec629 url(/img/ship.png) top right no-repeat; font-family: 'qanelas_softheavy_italic'; padding: 20px 50px;} */
.delivery-promo h4 {text-transform: uppercase; font-size: 24px; color: #222}
.newsletter-signup {background: #101011; border-top:1px solid #222; padding: 30px 40px;}
.newsletter-signup h4 {font-family: 'qanelas_softheavy_italic'; color: #fff; font-size: 28px; text-transform: uppercase; margin-top: 10px;}
.newsletter-signup p {font-size: 30px; letter-spacing: -2px;}
.flex-form {display: flex;}
.flex-form input[type="text"] {background: #222; padding: 15px 0; color: #fff; text-indent: 25px; border:none; width: 50%;  font-family: 'qanelas_softbold'; font-size: 16px;}
.flex-form input[type="submit"] {position: relative; padding-right: 15px; font-family: 'qanelas_softbold'; background: none; border:none; text-transform: uppercase; color: #cf1f36; font-size: 16px;}
.news-intro {width: 35%}
.form-wrapper {width: 65%; background: #222; margin-left: 2.5%; position: relative; display: flex; border-radius: 4px; overflow: hidden;}
.highlight_message {color: #cf1f36 !important; padding: 5px; text-align: left !important; font-size: 16px; font-family: 'Graphik-Bold'; font-weight: normal; margin-bottom: 20px;}
.flex-form input[type="text"].highlight-form-field {border:none !important; background: #cf1f36 !important; opacity: .4 }
#newsletterMessage {font-family: 'qanelas_softbold'; color: #cf1f36; font-size: 15px;}

h2 { color: #fff; font-family: 'qanelas_softheavy_italic'; font-size: 55px; line-height: 50px; text-transform: uppercase; margin-bottom: 10px;}
h3 { color: #fff; font-family: 'qanelas_softheavy_italic'; font-size: 27px; line-height: 35px; text-transform: uppercase; margin-bottom: 10px;}

.banner .flex-direction-nav {display: none !important}

input[type="submit"], button {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}

.sectionPage h4 {background: #cf1f36;
    color: #fff;
    display: inline-block;
    font-family: 'qanelas_softheavy';
    text-transform: uppercase;
    padding: 3px 5px;
    letter-spacing: 2px; margin-bottom: 10px; font-size: 17px;}


.black-bg {background: rgba(0,0,0,0.5); padding: 70px; box-sizing: border-box; position: relative;}
.black2.black-bg {background:#111;}

.text-left {text-align: left}
.text-right {text-align: right}
.text-center {text-align: center;}

.m-t-0 {margin-top:0px !important;}
.m-t-10 {margin-top:10px !important;}
.m-t-20 {margin-top:20px !important;}
.m-t-30 {margin-top:30px !important;}
.m-b-0 {margin-bottom:0px !important;}
.m-b-10 {margin-bottom:10px !important;}
.m-b-20 {margin-bottom:20px !important;}
.m-b-30 {margin-bottom:30px !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-15 {margin-right: 15px !important;}
.m-r-20 {margin-right: 20px !important;}
.m-r-30 {margin-right: 20px !important;}
.p-t-0 {padding-top:0px !important;}
.p-t-10 {padding-top:10px !important;}
.p-t-20 {padding-top:20px !important;}
.p-t-30 {padding-top:30px !important;}
.p-b-0 {padding-bottom:0px !important;}
.p-b-10 {padding-bottom:10px !important;}
.p-b-20 {padding-bottom:20px !important;}
.p-b-30 {padding-bottom:30px !important;}
.p-r-10 {padding-right: 10px !important;}
.p-r-15 {padding-right: 15px !important;}
.p-r-20 {padding-right: 20px !important;}
.p-r-30 {padding-right: 20px !important;}

.hide { display: none; }
.link {font-size: 14px; color: gray; font-family: 'Graphik-Bold'; text-decoration: none; border-bottom: 2px solid #444; display: inline-block; margin-right: 7px}
.link:hover {color:#fff; border-color: #ef4135}

select.highlight-form-field {border:3px solid #cf1f36 !important; background: rgba(204, 0 , 0, 0.03) !important;}
input.highlight-form-field {border:3px solid #cf1f36 !important; background: rgba(204, 0 , 0, 0.03) !important;}
.highlight-form-label {color:#cf1f36 !important;}
.highlight_field {border:3px solid #cf1f36 !important; background: rgba(204, 0 , 0, 0.03) !important;}

/* Header */

header {background: #101010; height: 95px; display: block; margin-bottom: 0px; position: relative; z-index: 99999}
figure.logo {padding: 0px 0 0 5px; float: left; overflow:hidden; height: 95px; width: 155px}
figure.logo img {}

header nav {float:left; margin-left: 20px; position: relative;}
header nav > ul > li {float:left; padding: 40px 10px 35px;}
header nav ul li a {font-family: 'qanelas_softblack_italic'; text-decoration: none; color: #fff; text-transform: uppercase; font-size: 15px;}
header nav ul li a:hover span, header nav ul li a.active span {border-bottom: 2px solid #ef4135}


/* MENU MOBILE */

#mobile {display: none}
.cd-primary-nav li {float:none !important; padding: 5px 0}

/* COLUMNS */
.container-drop ul { margin: 0; float: left; padding: 0px; width: 100% }
.container-drop ul li a {padding: 0 25px; display: block;}
.container-drop ul li a span {text-align:left !important; display: inline-block; border-bottom: 2px solid #fff; font-size: 14px; font-family: 'qanelas_softblack_italic', sans-serif; font-style: normal; font-weight: 400; display: inline-block; padding: 0; margin:5px 0; color: #666; text-decoration: none }
.container-drop ul li a:hover span { color: gray; }
.col-sm { width: 250px !important; }
.container-drop i {font-size: 12px; display: inline-block; float: left; margin: 10px 5px -10px 0; color:#ccc;}
.sub span {color:#222 !important; font-size: 14px !important; margin: 0 !important; font-family: 'qanelas_softbold_italic' !important}
.sub.last {margin-bottom: 15px !important}

/* Drop Column */
.container-drop { width: auto; min-width: 25% }
.container-drop.big {width: 80%}
.container-drop.big ul {width:50%; float:left; margin: 0}
.inner { padding: 25px 0px; display: block; }
.container-drop { position: absolute; left: auto; top: 93px; display: none; background: #fff; padding: 0px; box-shadow: 0 2px 3px rgba(0,0,0,0.1); z-index: 999; }
.nav > li:hover > a { }
nav li:hover .container-drop { display: block;}

nav li:hover .container-drop .container-drop {display: none}
.container-drop > div > ul > li:hover > .container-drop {display: block; left: 99%; top: 0; width: 100%}
nav li:hover .container-drop .container-drop ul {width: 100%}

.menu-text { display: block; margin: 0 25px 20px; border-bottom: 1px solid #eee; padding-bottom: 20px;}
.menu-text h1 { font-family: 'qanelas_softblack_italic', sans-serif; font-size: 17px; text-transform: uppercase;   text-align:left!important; border-bottom: 2px solid #ef4135; display: inline-block;}
.menu-text p { font-family: 'qanelas_softblack_italic', sans-serif; font-weight: 300; font-size: 15px; line-height: 22px;  text-align:left!important;}
.menu-text a {color:#676766;}
.menu-text hr.red { width: 50px; height: 2px; background: #ef4135; border: 0; margin: 10px 0 20px 0 }
.menu-text .button.small { font-size: 11px !important }
.feature-link { background: #222; color: #fff; display: block }

.sidemenu {position: relative;}
.sidemenu li:hover .submenu {display: block}
.submenu {display: none; width: 150px; border-radius: 2px; overflow:hidden; }
.submenu li a, .submenu li {font-size:11px !important;}
.submenu li a {display:block; opacity: .7}



.cart {font-size: 14px; text-transform: uppercase;  font-family: 'qanelas_softblack_italic'; color: #4c4c4c; padding: 35px 15px 0 0; text-align: right}
.cart a {text-decoration:none; color: #fff; display: inline-block; padding: 0 5px}
.cart-icn {width:24px; display: inline-block; margin: -5px 5px}
.cart-price {color:#ef4135; display: inline-block; padding-right: 5px}

/* Home page feature boxes */

.feature-bx {overflow:hidden; background: #000000}
.bx {width:20%; float: left; display: block;}
.bx article {border-right:1px solid #1a1a1a; padding: 40px 10px 40px 40px; position: relative; height: 310px; background: url(../img/triangle.gif) bottom right no-repeat #000}
.bx article.no-border {border-right:none}
.bx article:last-child {border-right:none;}
.bx h2 {color:#fff; font-family: 'qanelas_softheavy_italic'; font-size: 20px; line-height: 22px; text-transform: uppercase; margin-bottom: 10px}
.bx p {font-size:14px; color: #fff; min-height: 70px}
.bx img {max-width: 214px; height: auto}
.bx .button {margin: 20px 0 0 0}
.bx a {text-decoration: none}

/* Feature boxes with Search */

.finder ul {list-style:none; margin: 0; padding: 0}
.finder ul li {line-height: 21px;}
.finder ul li a { font-family: 'qanelas_softblack_italic'; color:#fff; text-transform: uppercase; text-decoration: none; font-size: 15px}
.finder form {margin: 15px 0 25px 0; position: relative}
.finder input {background:#1c1c1c; border-radius: 3px; border: 0; width: 90%; padding: 15px 0; text-indent: 20px; font-family: 'qanelas_softbold_italic'; color: #fff; font-size: 16px;  -webkit-font-smoothing: antialiased;}
.finder .search-btn {position: absolute; left: 76%; top: 18px; width: 15px; height: 15px; background: url(../img/search.png) no-repeat; padding: 0}

/* Buttons */

.button, form input.button {font-size:14px; text-transform: uppercase; background: #cf1f36; padding: 5px 10px; border: 0; display: inline-block; width: auto !important; text-indent: 0; font-family: 'qanelas_softheavy'; color: #fff; text-decoration: none}

.button.dark {background:#1c1c1c}
.product-buttons .button {width:100% !important}

/* Footer */

footer {padding: 25px 0}
footer .links {text-align:right; display: block; font-size: 12px;  font-family: 'qanelas_softbold_italic'; text-transform: uppercase; color:#ffffff}
footer .links a {color:#ffffff; text-decoration: none; display: inline-block; padding: 0 4px}
.copyright {color:#6e6e6e; font-size: 11px; font-family: 'qanelas_softbold_italic'; padding: 10px 0}
.copyright a {text-decoration: none; color:#6e6e6e;}

.social-links {padding: 10px 0}
.social-links a {display: inline-block; margin-left: 7px}
.youtube {width:38px;}
.facebook {width:29px;}

.brand {padding:0}
.brand a {display: inline-block; margin-right: 12px; float: left;}
.vmd {width:55px;}
.dd {width:132px; margin-top: 5px}

/* Global Extras */

.ar {text-align:right;}
.al {text-align:left;}
.ac {text-align:center;}
.white-container {background:#fff}

/* Shop */

.product-bar {padding: 15px; border-bottom: 1px solid #222; overflow: hidden; background: #222}
.breadcrumbs {font-family: 'qanelas_softheavy'; font-size: 15px; float: left; padding: 12px 0 0 20px}
.breadcrumbs ul {list-style: none; overflow: hidden; margin-bottom: 10px;}
.breadcrumbs li {display: inline-block; margin-right: 10px;}
.breadcrumbs i {color:gray; font-size: 10px; display: inline-block; margin:0 5px;}
.breadcrumbs a {color: #555; display: inline-block; margin-right: 5px; text-transform: uppercase;}
.breadcrumbs a:hover {color:#fff;}
.breadcrumbs a.active {text-decoration: none; color:#fff;}
.search {margin:0; position: relative; float:right; width: 30%}
.search input {background:#1c1c1c; border-radius: 3px; border: 0; width: 100%; padding: 10px 0; text-indent: 20px; font-family: 'qanelas_softbold_italic'; color: #fff; font-size: 16px;  -webkit-font-smoothing: antialiased;}
.search .search-btn {position: absolute; left: 92%; top: 12px; width: 15px; height: 15px; background: url(../img/search.png) no-repeat #1c1c1c; padding: 0; text-indent: -999px; border: 0} 

#pagination {list-style: none}
#pagination li {display: block; float: left;}
#pagination li a {display: block; height: 36px; font-size: 16px; color: #fff; text-decoration: none; line-height: 14px; padding: 10px; font-family: 'qanelas_softbold_italic';}
#pagination li a:hover, #pagination li a.active {color: #cf1f36}
#pagination .arw {width:30px; height: 30px}
#pagination .leftarw {width:36px; height: 36px; background: url(../skins/default/tile_button_left.png);}
#pagination .rightarw {width:36px; height: 36px; background: url(../skins/default/tile_button_right.png);}

.print {position: absolute; right: 6.5%; top: 30px}



/* Product Page */

.product-page {position: relative; overflow:hidden;}

#product .right-col {width:80%; position: relative;}
#product .descr {position: relative; bottom: 0; padding: 0 40px 40px; font-size: 15px; line-height: 22px;}
#product .sidebar {background:#eee; height: 100%; width: 20%; float: left; padding-bottom: 40px; min-height: 720px;}
#product figure {width:90%; margin: 50px auto; min-height: 650px}
#product h1 {text-transform: uppercase; font-size: 24px;  font-family: 'qanelas_softheavy'; color: #000; letter-spacing: 2px;}
#product h2 {text-transform: uppercase; font-size: 14px;  font-family: 'qanelas_softbold'; color: #000; line-height: normal; margin-bottom: 50px}
#product .sidebar article {text-align:center; padding: 40px}
#product h3 {font-family: 'qanelas_softheavy'; margin: 10px 0; color: gray; font-size: 13px; line-height: normal;  -webkit-font-smoothing: antialiased;}
#product h3 a {color: inherit; color: #222}
#product .sidebar article p {font-family: 'qanelas_softbold';}
#product .price {font-size: 30px; display: block; margin: 40px 0 10px 0; font-family: 'qanelas_softbold'; color: #cf1f36}

.product-buttons {display:block; text-align: center;}
.product-buttons a, .product-buttons input {display:block; max-width:65%; margin: 0 auto; text-indent: 0; border-radius: 3px;}
.product-buttons .button {padding: 15px 0}
span.txt {display:block; font-size:11px; margin: 15px 0; text-transform: uppercase; font-family: 'qanelas_softheavy'; text-align: center}

.options {list-style:none; margin: 0; padding: 0}
.options li {display:inline-block; margin: 0 4px 0 0; width: 45%;}
.options li a {display: block; background: #fff; padding: 4px; width: 90%; height: auto; border: 3px solid #fff; overflow:hidden}
.options li a:hover {border-color:#ccc}
.options li a.selected {border-color:#cf1f36}
.options li a img {width: 100%; margin:0px;}


.productSlider {background:#1d1d1d; display: block; overflow:hidden; padding: 30px 30px 0 30px; position: relative;}
.productSlider h4 {margin-left: 15px; font-family: 'qanelas_softheavy'; color:#fff; font-size: 24px; text-transform: uppercase; border-bottom: 2px solid #cf1f36; display: inline-block; margin-bottom: 20px;}
.productSlider ul {margin: 0}
.productSlider .slides > li > a {display: block; padding:15px; color: #fff; text-decoration: none}
.productSlider .slides > li > a h2 {color: #fff !important; margin:5px 0 0 0;}
.productSlider li a img {width:95%;}
.flexslider .slides > li { padding-left: 0; }
.productSlider .flex-control-paging {display: none !important; opacity: 0 !important}

.product-info {text-align:left; padding: 0px; background: #222; position: relative;}
.product-info h4 {text-align: left; font-size: 35px; line-height: 37px; font-family: 'qanelas_softheavy'; margin:10px 30px 20px 0; text-transform: uppercase;}
.product-info p {font-size:14px; line-height: 26px; margin: 5px 0; padding: 5px 0; text-align: left; color: #fff}
.product-info hr {background:#333; border:0; margin:40px 0; display: none}

#lens-wrapper {padding:50px;}
#frames {padding:50px; background: #cf1f36}
#frames h4 {color: #000; opacity: .4; text-transform: uppercase;}
.product-info #lens-wrapper:hover h4, .product-info #frames:hover h4, .product-info #spec:hover h4 {color:#fff; opacity: 1}
.red-bg {}
.measurements {padding: 50px; background:#cf1f36; min-height: 275px}
.measurements h4 {text-align: left; font-size: 35px; line-height: 37px; font-family: 'qanelas_softheavy'; margin:10px 30px 20px 0; color: #000; opacity: .4; text-transform: uppercase;}
.mtable {background:#141313; padding: 30px 50px; border-right:1px solid #222; min-height: 315px}
.mtable table {width:100%;}

.checkout-btn .button {float:left; border-radius: 3px !important; margin-right: 10px;}
.ccards {float:left; }
.ccards img {max-width: 45px; display: inline-block; margin: 7px 5px 0 0px}

.cart-intro {padding: 50px; background:#cf1f36; min-height: 275px}
.cart-intro h4 {text-align: left; font-size: 35px; line-height: 37px; font-family: 'qanelas_softheavy'; margin:10px 30px 20px 0; color: #000; opacity: .4}
.cart-intro p {color:#fff; font-size: 24px; margin-bottom: 20px;}

.ctable2 {background:none; padding: 0px; min-height: none}
.ctable2 table {width:100%; }
.ctable2 th, .ctable2 tr {background:none !important;}
.ctable input {padding: 7px 3px !important; width: 50px !important}

.ctable {background:#141313; padding: 30px 50px; min-height: 315px}
.ctable table {width:100%; }

.ctable .dark-table, .ctable2 .dark-table {margin-bottom: 30px;}
.ctable .dark-table td, .ctable2 .dark-table td  {font-family: 'qanelas_softheavy_italic'; font-size: 14px;}
.ctable .img {max-width: 40px; max-height: 40px; margin-left: -10px; border-radius: 3px; padding: 6px; margin-right: 10px; float: left; background:#fff;}
.valign {display: block; float: left; padding: 10px 0 10px 0px}
.qty {width:50px; padding: 8px 5px;}
.ctable th, .ctable2 th {background:#141313; font-family: 'qanelas_softheavy_italic'; padding: 6px 15px; border-bottom: 2px solid #222; color: #fff; font-size: 15px}
.delete {color:#fff; display: inline-block; padding: 10px 0 10px 0px; float:right;}
.price-total {font-family: 'qanelas_softheavy_italic'; display: block; font-size: 30px; color: #fff; padding: 5px 0 0 0  }
.shipping-total {font-size: 16px; font-family: 'qanelas_softheavy_italic'; color: #fff; padding: 0 }
.checkout {padding: 10px 0 0 0;}
.ctable p {color:#fff; font-size: 16px; padding-top: 20px;}

.mdiagram {background:#141313; padding: 50px 50px; min-height: 275px}
.mdiagram .frame {background: url(/img/measurement-frame.png) no-repeat; width: 249px; height: 204px; margin: 30px auto 0; position: relative;}
.mdiagram .frame span {position: absolute; display: block; color: #fff; width: 100%; font-family: 'Graphik-Bold';}
.mdiagram .frame span.a {bottom:0px; text-align: center; left: 10px;}
.mdiagram .frame span.b {top:40.5%; left: -10px}
.mdiagram .frame span.ed {top:29%; left: 20px; text-align: center;}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  border-top: 15px solid #cf1f36; top: 0; left: 9%
}

.dark-table {margin:35px 0 0 0;}
.dark-table tbody tr:nth-child(odd) {background:#141313;}
.dark-table tbody tr:nth-child(even) {background:#141313;}
.dark-table td {border-bottom: 1px solid #222; color: #fff; font-size: 12px; text-transform: uppercase; font-family: 'Graphik-Bold'; letter-spacing: 1px}


.social {padding: 0; text-align: center}
.social .txt {margin: 40px 0 0 0}
.social ul {list-style:none; margin:0; padding:0; }
.social li {display: inline-block; position:relative;}
.social a {color: #777;width: 40px;height: 40px;line-height: 39px;font-size: 20px; display:inline-block; background: transparent; text-align:center;-webkit-transition-duration: 0.5s;transition-duration: 0.5s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}
.social a:hover {color:#cf1f36}
.social .fb a:before {content: "\f09a";font-family: FontAwesome; font-size: 16px;display: inline-block!important;text-align: center;padding: 0; margin:0}
.social .tw a:before {content: "\f099";font-family: FontAwesome; font-size: 16px;display: inline-block!important;text-align: center;padding: 0; margin:0}
.social .googleplus a:before {content: "\f0d5";font-family: FontAwesome; font-size: 16px;display: inline-block!important;text-align: center;padding: 0; margin:0}
.social .email a:before {content: "\f0e0";font-family: FontAwesome; font-size: 16px;display: inline-block!important;text-align: center;padding: 0; margin:0}

/* Checkout */

.checkout {padding: 10px; box-sizing: border-box;}
.checkout.leftCheckout {padding-left: 0;}
.checkout.rightCheckout {padding-right: 0;}

/* Forms */

.form {position: relative}
.form h3 {font-size: 19px; margin:20px 0 20px 0; color: gray; border-bottom: 2px solid #cf1f36; display: inline-block;}
.form input, .form select {background:#1c1c1c; border-radius: 3px; border: 0; width: 97%; padding: 15px 0; text-indent: 20px; font-family: 'qanelas_softbold_italic'; color: #fff; font-size: 16px;  -webkit-font-smoothing: antialiased;}
.search-btn {position: absolute; right: 30px; top: 18px; width: 15px; height: 15px; background: url(../img/search.png) no-repeat; padding: 0}
.form .col-6, .form .col-12 {margin: 0 0 10px 0;}
.form input.long {width:98.5%;}
.check {display: block; overflow:hidden; margin: 10px 0}
.check input {float:left; width: 20px;}
.form a {color:#fff;}
.check label {float:left; font-size: 15px; font-family: 'qanelas_softbold_italic'; color: #fff; padding-left: 5px;}
.form textarea {background:#1c1c1c; border-radius: 3px; border: 0; width: 97.5%; padding: 15px 0; text-indent: 20px; font-family: 'qanelas_softbold_italic'; color: #fff; font-size: 16px;  -webkit-font-smoothing: antialiased;}
.form .button {padding: 12px !important; border-radius:0px;}

/* Category Page */

.boxesList ul {padding: 30px 0; margin:0 -17px;}
.boxesList li {margin: 0 17px 40px; width: 22%; min-height:80px}
.boxesList li article { border:0;padding: 0;height: initial; }
.boxesList li article img { width: 100%; max-width: 100%;}
.boxesList .team-img {max-height:180px; overflow:hidden;}
.categoryList li p { min-height: 45px;}
.boxesList p {line-height: 21px; margin-bottom: 5px;}
.contentBx {padding: 20px 35px;  position: relative; min-height: 80px; color:#868686;}
.contentBx.catBx {min-height: 60px; padding: 30px 35px}
.boxesList li .button {margin:15px 0 0 0;}
.contentBx .button {position: absolute; bottom: 30px;}
.boxesList li.no-min {min-height: auto !important}
.boxesList li.no-min.team-cat {margin: 20px 17px 0px; }
.team-cat .bx article {background-color:#000;}



.lineBottom { width: 30px; height: 1px; background: #fff; margin-bottom: 10px; display:none}
.img {padding: 0px; background: #fff; overflow: hidden;}
.catImg {padding: 0px; background: #fff;}

/* Team Page */

.navTeam { width: 100%; margin:0; text-align: center;border-radius: 3px !important;float: right;overflow: hidden; position: relative; z-index: 2;}
.navTeam li { list-style: none; display: inline-block; font-family: 'qanelas_softheavy';color:#fff; text-transform: uppercase; text-decoration: none;font-size: 16px; cursor:pointer;}
.navTeam li:first-child {background: #cf1f36;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.navTeam li:nth-child(2) {background: #333333;}
.navTeam li:nth-child(3) {background: #595959;}
.navTeam li:nth-child(4) {background: #868686;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.navTeam li:hover { opacity: 0.9; transition: all 0.4s ease-in-out; }
.navTeam a {color:#fff; text-decoration:none; display:block; padding: 11px 0;}

.navTeam li:not(.active):first-child {background:#111;}
.navTeam li.active {background: #cf1f36;}

.teamList li {margin: 0 27px 62px; width: 30%;}
.teamList h2 {vertical-align: bottom;}
.teamList li:first-child, .teamList li:nth-child(4) {margin-left: 0;} 
.teamList li:last-child, .teamList li:nth-child(3) {margin-right: 0;}
.teamList .contentBx p {font-size: 14px; width: 100%}

.team-category {background:#cf1f36; color: #fff; display: inline-block; font-family: 'qanelas_softheavy'; text-transform: uppercase; padding: 3px 5px; letter-spacing: 2px;}
.team-page h2 {font-size: 40px; max-width: 500px; line-height: 40px;}
.teamList h3 {font-size: 9px !important; background: #222; color: #666; margin: 0 0 20px 0 !important; padding: 5px 5px !important; line-height: 12px !important;}

.teamList a.button {position: relative; bottom: 0}

.team-button .button {font-size: 20px; padding: 10px 15px}
.team-button {text-align: center;}

#galleryTeam .ug-thumbs-grid { width: 100% !important;left: 0 !important; position: relative !important; height: auto !important;}
#galleryTeam .ug-thumbs-grid-inner { width: 100% !important; height: auto !important;}
#galleryTeam .ug-thumb-wrapper.ug-tile { width: 24.333333% !important; margin:0 0 -3px !important; border: 0 !important; position: relative !important; left: 0 !important; display: inline-block; box-shadow: none !important; display: inline-block;box-shadow: none !important;border-radius: 0 !important;top: 0 !important;height: auto !important; background:none !important;}
#galleryTeam .ug-thumb-image { opacity: 1; width: 100% !important; height: auto !important; left: 0 !important; top: 0px; position: relative !important; height: auto !important;}
#galleryTeam .ug-thumb-overlay { width: 100% !important; height: 100% !important;}
#galleryTeam .ug-gallery-wrapper .ug-thumbs-strip-inner, .ug-gallery-wrapper .ug-thumbs-grid-inner { position: relative !important; }
#galleryTeam .galleryTeam { padding-top: 30px; }
#galleryTeam .ug-lightbox-arrow-left {left: 20% !important;}
#galleryTeam .ug-lightbox-arrow-right { position: absolute !important;left: auto !important;right: 20% !important;float: right !important;}
#galleryTeam .ug-lightbox-numbers { font-family: 'qanelas_softheavy'; position: relative !important; left: 0 !important; right: 0 !important; text-align: center !important;top:40px !important;font-size: 17px !important;font-size: 17px !important;}
.ug-lightbox-button-close {position: absolute !important;left: auto !important;right: 40px !important;top:40px !important;}

#teamInsideGallery .ug-carousel-wrapper {width: 100% !important;}

.team-menu-container {position:relative; top:55px;}
.ontop {position:relative; z-index:99;}
.menuTeamShow { column-count: 3;background: #fff; position: absolute; z-index: 99; box-sizing: border-box; top: 10px !important; padding: 40px; right: 0; left: 0; margin: 0 auto !important;-webkit-box-shadow: -2px 13px 34px -16px rgba(0,0,0,0.75); -moz-box-shadow: -2px 13px 34px -16px rgba(0,0,0,0.75); box-shadow: -2px 13px 34px -16px rgba(0,0,0,0.75);  top: 8%; visibility: hidden;  opacity: 0; left: 0; transform: translateY(-4em); z-index: 9; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; border-radius: 4px;} 
.menuTeamShow.showMenu { visibility: visible;  opacity: 1; z-index: 6; transform: translateY(-15px); transition-delay: 0s, 0s, 0.3s;  }
.menuTeamShow ul { margin:0 0 23px;display: inline-block;}
.menuTeamShow li { list-style: none; color:#fff; font-family: 'qanelas_softbold_italic'; margin-bottom: 10px; font-size: 16px; text-transform: uppercase;}
.menuTeamShow li.titleMenu {font-family: 'qanelas_softheavy_italic'; color:#cf1f36 }
.menuTeamShow li a { font-family: 'qanelas_softbold_italic'; color:#868686; text-decoration: none; }
.menuTeamShow li a:hover {color:#868686; transition: all 0.3s ease;}
.close-menu { cursor: pointer; background-repeat: no-repeat; border-radius: 50%; padding: 5px; background: url(../img/icon-close.png) #000 no-repeat; background-size: cover; background-position: 0px 0px; width: 10px; height: 10px; position: absolute; top: 20px; right: 20px; opacity: 0.5;}
.close-menu:hover {opacity: 1; transition: all 0.5s ease;}

/* TEAM INSIDE PAGE */

.teamInsidePage {padding: 40px 0;}
.teamInfo {padding: 0px 10% 40px 40px; box-sizing: border-box; color:#fff;}
.teamInfo p { font-size: 14px; line-height: 24px; margin-bottom: 20px;}
.galleryTeam {height: auto !important;}

/* INFO PAGE */

.imgLeft img { width: 90%; margin:0; border-radius:3px;  }
.txtRight { color:#fff; padding-right: 10%; box-sizing: border-box; }
.txtLeft { color:#fff; padding-left: 10%; box-sizing: border-box; text-align: right; }
.txtLeft .lineBottom { margin-right: 0; margin-left: auto;}
.txtRight p, .txtLeft p, .white-bg p, .black-bg p  { font-size: 16px; line-height: 26px; margin-bottom: 13px;}


.infoPage {background:none; margin:30px 0;}
.infoPage .bx { width: 20%; float: left;}
.infoPage article {border:0;padding: 5px; margin:0 30px 40px 0; min-height: 340px; border-bottom: 2px solid #cf1f36}
.infoPage .bx:hover article {background: #cf1f36;}
.infoPage .bx:hover article p {color: #fff} 

.header-gray {background: #fff;}
.header-dark {background: #222;}
.header-gray, .header-dark {padding: 20px 60px; font-family: 'qanelas_softbold_italic'; color:#333333;font-size: 17px; text-transform: uppercase;}
.header-dark {color: #fff}
.downloadBtn {text-align: right;}
.downloadBtn .button {padding: 8px 10px;}
.titleDownload {font-size: 22px; font-family: 'qanelas_softheavy_italic'; line-height: 36px;}
.dark-bg.gray-bg {background:#1d1d1d;}
.gray-bg {background:#eeeeee;padding: 20px 60px; box-sizing: border-box;}
.gray-bg ul {column-count: 3; margin:20px 0;}
.gray-bg li {list-style: none; margin-bottom: 20px; break-inside:avoid; page-break-inside:avoid;}
.gray-bg li a, .dark-bg.gray-bg li a {font-family: 'qanelas_softbold_italic'; color:#666; text-decoration: none; font-size: 14px; border-bottom: 2px solid gray}
.dark-bg.gray-bg li a {border-bottom: 2px solid #333}
.gray-bg li a:hover {border-color: #cf1f36; color: gray}
.infoPage .bx article {background:#111;}

.fText p {font-size: 30px; line-height: 38px;}


/* LENSES PAGE */

.white-bg  {background: #fff;padding: 60px; box-sizing: border-box;}
.white-bg h3 {color:#333;}
.white-bg .lineBottom {background: #333;}
.lensBx li { list-style: none; width: 45%; margin:0 10px 20px; background: #111; padding: 10px; box-sizing: border-box;display: inline-block; vertical-align: top;}
.lensBx li .numberBx { width: 20%; display: inline-block; font-size: 50px;font-family: 'Graphik-Bold'; color:#cf1f36; vertical-align: top; text-align: center;}
.lensBx li h3 { margin-bottom: 0; font-size: 16px; }
.lensBx li .contentBx { width: 79%; display: inline-block; box-sizing: border-box; padding: 0; min-height: 110px}
.header-lensBx {padding: 20px 0; float: left;margin-left: 2.5em;}
.white-bg p, .black-bg p { width: 90%; }
.black-bg p {color: #fff; }
.black-bg .txtLeft p {float: right;}
table {margin: 30px 0 60px 0;}
table thead {background: #1c1c1c;border-radius: 5px;}
table thead tr td:nth-child(2) {background: #282828; text-align: center;}
table thead tr td:nth-child(3) {background: #333; text-align: center;}
table thead tr td:nth-child(4) {background: #282828; text-align: center;}
table thead tr td {padding: 10px; color: #fff; text-align: center; width: 25%;font-family: 'qanelas_softbold_italic'; font-size: 16px;}
table tbody tr td {padding: 10px; font-size: 14px;}
table tbody tr:nth-child(odd){  background: #fff; }
table tbody tr:nth-child(even){ background: #fbfbfb; }
.contentBx p {font-size: 14px; line-height: 21px; margin-bottom: 0; min-height: 63px; color: gray; width: 100%}
table.redHead thead { background: #cf1f36; }
table.redHead thead tr td:nth-child(2) { background: #d63f52; text-align: center; }
table.redHead thead tr td:nth-child(3) { background: #da5364;  text-align: center;}


/* Login */

#form_login, #resetForm  {max-width: 600px; margin: 0 auto;}
#form_login input {width:95%; margin-bottom: 20px;}

#resetForm input {width:96.5%; margin-bottom: 20px;}

/* FIND STORE PAGE */

.contentFindStore {height:auto;display: flex;flex-flow: row column;}
.findStore {padding: 10px; box-sizing: border-box;}
.findStore.leftStore {padding-left: 0;}
.findStore.rightStore {padding-right: 0;}
.findStore input, .findStore select { margin-bottom: 10px; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.findStore form .button { float: right; width: 30%; border-radius: 0; text-align: center;  text-indent: 0px; }
select { height: 51px; background-image: linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%), linear-gradient(to right, #fff, #fff); background-position: calc(100% - 20px) calc(1.3em + 2px), calc(100% - 15px) calc(1.3em + 2px), calc(100% - 2.5em) 0.5em; background-size: 5px 5px, 5px 5px, 0px 1.5em; background-repeat: no-repeat;}
input::-webkit-input-placeholder { color: #fff;}
input::-moz-placeholder { color: #fff;}
input:-ms-input-placeholder { color: #fff;}
input:-moz-placeholder { color: #fff;}
.listStore {margin:0; max-height: 350px;  overflow:hidden; overflow-y: scroll;}
.listStore li {font-family: 'qanelas_softheavy_italic';list-style: none; color:#fff;margin-bottom: 10px; font-size: 16px; text-transform: uppercase;}
.listStore li a { color: #fff; text-decoration: none; }
.findStore .black-bg {min-height: 550px;}
#locationMap { height: 500px; width: 100%; background: #f9f9f9; padding: 0 10px; box-sizing: border-box; margin: 20px 0 10px 0;  border-radius: 5px; overflow: hidden;}
#contentMap a {text-decoration:none; color:#ef4135; font-weight:bold;}

.privacy {}
.privacy th {background:#fff; padding: 15px; font-size: 16px; border-right:1px solid #ddd; vertical-align:middle;}
.privacy td {border-top:1px solid #ddd; border-right:1px solid #ddd; vertical-align:middle;}

.countrychange {padding:30px;}
.countrychange .button {margin:5px 0; width: 95.5% !important}
.countrychange select {margin:5px !important;}
.modal h4 {font-family: 'qanelas_softheavy_italic'; font-size: 20px; color: #222; margin:10px 0;}
.modal p {margin:10px 0; font-size: 15px;}

.close {
    position: absolute; right: 0; cursor: pointer;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.5;
    filter: alpha(opacity=20); margin-right: 20px; margin-top: 10px; z-index: 999
}

.modal-open {
    overflow: hidden
}
.modal {
    position: fixed;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%)
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;

    border-radius: 6px;
    outline: 0; max-width: 600px; margin: 0 auto;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5)
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}
.modal-header .close {
    margin-top: -2px
}
.modal-title {
    margin: 0;
    line-height: 1.42857143
}
.modal-body {
    position: relative;
    padding: 15px
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}
.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}
.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}
.modal-footer .btn-block+.btn-block {
    margin-left: 0
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
    }
    .modal-sm {
        width: 300px
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px
    }
}
/*# sourceMappingURL=bootstrap.min.css.map */



/* Media Queries */

/* Dirty Dog guys screen */
@media only screen and (min-width: 1500px) and (max-width: 1700px) {

.img {padding: 10px;}
.contentBx {padding: 20px 30px; min-height: 65px;}
.contentBx .button {position: relative; bottom: 0;}
.options {overflow:hidden;}
.options li {width: 45%; margin: 0 4px 0 0}
.options li a {
    display: inline-block;
    background: #fff;
    padding: 4px;
    width: 90%;
    height: auto;
    border-radius: 0;
    border: 3px solid #fff;
    overflow: hidden;
}

.options li a img {
    width: 100%;
    margin: 0;
}
#product .sidebar article {
    text-align: center;
    padding: 40px 25px;
}

}



@media only screen and (min-width: 1440px) {
	.sectionPage { width: 100%; margin:0 auto; }
	#locationMap {width: 100%;margin: 25px auto 13px;}
	.findStore form .button {padding:12px;}
}
	
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  header nav > ul > li {padding: 42px 10px 34px;}
   header nav > ul > li a {   font-size: 14px;}
  footer {padding:20px}   
  .wrapper {width:95%}
  .bx img {max-width:90%}
  .bx p {min-height: 70px; font-size: 12px; margin-bottom: 20px; line-height: 18px;}
  .boxesList li {width: 21.5%;}
  .teamList ul li {width: 29.8%;}
  .ug-tile-icon.ug-button-play.ug-icon-zoom {top: 43%; left: 0; right: 0; margin: 0 auto;}
  .black-bg.sectionBlack {width: 90%; margin:0 auto;}
  .lensBx li .numberBx {font-size: 37px;width: 16%;}
  .lensBx li .contentBx h3 {font-size: 21px;}
  .lensBx li {padding: 20px;}
  .black-bg.sectionPage h3 {width: 90%;}
  .gray-bg li {margin-bottom: 25px;}
  .blackSection .bx {width: 21%;}
  .blackSection .bx p { width: 100%;}
  #product .sidebar {padding-bottom:40px }
  #product .sidebar article {padding:40px 20px;}
  .boxesList .team-img {
    max-height: 130px; overflow:hidden;
}
.boxesList ul {overflow:hidden; margin: 0 -20px;}
.dark-table td {font-size:10px;}

.contentBx {}

.newsletter-signup h4 {font-size: 22px;}

}


@media only screen and (min-width: 1300px) and (max-width: 1370px) {
	.ug-tile-icon ug-button-play ug-icon-zoom { left: 0; top: 43%; right: 0; margin: 0 auto; }

.boxesList li {margin: 0 17px 20px;}
.boxesList ul {overflow:hidden; margin: 0 -20px;}
.catImg {min-height: 150px;}


}	




@media only screen and (min-width: 768px) and (max-width: 1190px) {
	header .col-4 {width: 70%; margin-top: 5px}
	header .col-8 {max-width: 150px}
	.cd-menu-text {display: none !important}
  header nav {width: 70%; display: none;}

.newsletter-signup h4 {font-size: 19px; margin-top: 15px;}

.infoPage .bx {
    width: 50%;
}

.infoPage article {min-height: auto !important; height: 200px !important}
.fText p {
    font-size: 24px;
    line-height: 32px;
}

  header #mobile nav {display: block !important;}
  header nav > ul > li {padding: 35px 5px 30px;}
  header nav ul li a {font-size: 12px;}
#mobile {display: block}
  h2 {font-size: 45px;}
  .wrapper {width:95%}
  .bx img {max-width:160px}
  .bx p {min-height: auto; font-size: 12px; margin-bottom: 20px; line-height: 18px;}
  .black-bg {padding: 60px 40px;}
	.boxesList li {width: 30%; margin: 0 10px 40px;}
	.cart {font-size: 12px;}
.boxesList .team-img {
    max-height: 155px;

}
.bx h2 {font-size: 15px; line-height: 15px;}
.bx article {
   
    padding: 25px;
    position: relative;
    height: 310px;
    background: url(../img/triangle.gif) bottom right no-repeat #000;
}
#product .sidebar {width: 30%; padding-bottom: 30px;}
#product .right-col {width: 70%}

	.contentBx {padding: 30px;}
	.teamList ul li {min-height: 405px;}
	.teamList ul li h2 {font-size: 15px; min-height: 0;}
	.teamList ul li p {width: 100%;}
	.navTeam li {font-size: 12px;}
	.navTeam {margin: 9px 0 0;}
	.ug-lightbox-button-close {right: 2% !important;top: 33px !important;}
	.ug-item-wrapper img {max-width: 95% !important;left: 0% !important;right: 0;margin: 0 auto !important;}
	.ug-lightbox-arrow-right {right: 1% !important;}
	.ug-lightbox-arrow-left {left: 1% !important;}
	.teamInfo {padding: 0px 5% 40px 30px}
	.teamInfo p { width: 100%; font-size: 13px; line-height: 20px;}
	.teamInsidePage {padding: 40px 0 0;}
	.menuTeamShow li {font-size: 13px;}
	.titleMenu {font-size: 13px;}
	.menuTeamShow {top: 215px;}
	.blackSection {padding: 5% 0%; }
	.header-lensBx .col-4 {width: 100%;}
	.lensBx li {width: 100%;padding: 17px;}
	.lensBx li .numberBx {text-align: center; font-size: 64px;}
	.txtLeft {padding-left: 0%;}
	.gray-bg li {margin-bottom: 23px;}
	.DownloadPage ul li {font-size: 18px;vertical-align: top;display: inherit;}
	.blackSection .bx {width: 29%;}
	.StandardPage p { width: 100%; margin-bottom: 40px; }
	.txtRight {padding-right: 0;}
	.StandardPage p {font-size: 16px;line-height: 27px;}
	.findStore h2 {font-size:33px; margin-bottom: 0;}
	.findStore h3 {font-size: 25px;}
	.findStore form .button {width:50%; padding:10px;}
	#locationMap {height:315px;}
	.menuTeamShow {top: 9%;}






}
@media only screen and (min-width: 768px) and (max-width: 1190px) and (orientation: landscape) {
	.teamList ul li {min-height: 425px; width: 33.333333333%;  margin: 0;}
	.teamList li.bx article {padding:10px;}
	.teamInsidePage {padding: 40px 0;}
	.menuTeamShow {top: 125px;}
	.lensBx li {width: 46%;padding: 15px;}
	.lensBx li .numberBx {text-align: center;font-size: 40px;}
	.lensBx li .contentBx {width: 78%; }
	.contentBx h3 {font-size: 18px;line-height: 24px;}
	.StandardPage p {line-height: 26px;}
	#locationMap {height:360px;}
	.teamList .contentBx .button, 	.team-cat .button {position: relative !important; margin-top: 10px; bottom: 0}
	.boxesList ul {overflow:hidden;}
	.boxesList li.no-min.team-cat {
    margin: 0; width: 33.333333%;

}

.newsletter-signup h4 {font-size: 19px; margin-top: 0px;}

.boxesList li.no-min.team-cat article {margin:10px;}

}	


@media only screen and (min-width: 200px) and (max-width: 766px) {
	.bx {width:100%; border-bottom:1px solid #1a1a1a;}	
  .boxesList ul {padding: 0;
    margin: 0 -17px;}
.contentBx .button {
    position: relative;
    bottom: auto;
}


.flex-form {display: block; overflow: auto;}
.form-wrapper {width: 100%; margin-left: 0; margin-top: 20px; margin-bottom: 20px; display: block; overflow: visible;}
.flex-form input[type="text"] {width: 100%;}
.news-intro {width: 100%}
.flex-form input[type="submit"] {font-size: 14px; position: relative; left: 0px; background: #cf1f36; color: #fff; border-radius: 0px; padding: 8px 15px; width: 100%}

.delivery-promo {background: '#fec629 url(/img/ship.png) top right no-repeat'; font-family: 'qanelas_softheavy_italic'; padding: 20px 20px; background-size: contain}
.delivery-promo h4 {text-transform: uppercase; font-size: 16px; color: #222; max-width: 50%}


.country-link {display: block !important; color: #fff; display: block; font-size: 14px; text-align:center; font-family: 'qanelas_softheavy'; text-transform: uppercase; text-decoration: none; background: #222; border-radius: 3px; padding: 10px 0; margin: 10px;}
.team-overview li {width: 94% !important;}
.team-overview .contentBx {min-height: auto !important}
.teamInfo {padding: 20px 0;}
.print {display: none}
#mobile {display: block}
.menuTeamShow {column-count: 1; z-index:900;}
.contentFindStore {display: block;}
.findStore .black-bg {min-height: auto}
	.boxesList li { width: 44%;     margin: 0 7px 15px; min-height: auto} 
	.teamList ul li {width: 90%; float: none; margin: 10px 20px !important; border-radius:3px; overflow:hidden;}
  .contentBx.catBx {min-height: 60px; padding: 10px 15px;}
  .bx h2 {font-size: 15px;}
  .button, form input.button {font-size:12px;}
.catImg {min-height: auto}
.product-bar {display: none}
.nav {display: none}
.cart {float:left;}
.cart a.nav-link {display: none}
.black-bg {padding:25px; overflow: hidden;}
h3, h2 {font-size: 18px; line-height: 18px;}
.infoPage .bx {width: 100%}
.contentBx {
    padding: 20px;
        min-height: none;
    position: relative;
}
.infoPage article {min-height: auto; margin: 0 0px 10px 0;     padding: 0 !important;}

.lensBx li {width: 90%; padding: 20px; text-align: center;}
.lensBx li .contentBx {min-height: auto}
ul, ol {
    margin-left: 0;
}

#product .sidebar {width: 100%; height: auto; min-height: auto; padding-bottom: 30px; position: relative;}
#product .right-col {width: 100%}
#product figure {
    width: 90%;
    margin: 0px auto; padding:20px 0; min-height: auto
}
.measurements {min-height: auto}
.mtable {padding:20px; min-height: auto}
.cart-intro {padding:40px; min-height: auto}
.ctable {padding:25px;}
.scrollm {overflow-x:auto;}
.check label {width: 80%}

.sectionPage h4 {font-size: 12px;}
.txtRight p, .txtLeft p, .white-bg p, .black-bg p {font-size: 14px; line-height: 20px;}
.white-bg p, .black-bg p {width:100%;}
footer .links {display:none;}
.gray-bg ul {column-count: 1; margin-bottom:0;}
.brand {text-align: center}
.brand a {float:none;}
.social-links {text-align: center}
.copyright {max-width: 60%; margin: 0 auto; text-align: center;}
figure.logo {position: relative; z-index: 999}
.bx article {padding:25px; height: auto}
.finder input {width: 100%}
.finder .search-btn {left: 90%;}
.header-gray {padding:20px; text-align: center;}
.downloadBtn {text-align: center;}
.gray-bg {padding:20px;}
.options {overflow:hidden;}
.options li {width: 45%; margin: 0 4px 0 0}
.options li a {
    display: inline-block;
    background: #fff;
    padding: 4px;
    width: 90%;
    height: auto;
    border-radius: 0;
    border: 3px solid #fff;
    overflow: hidden;
}

.options li a img {
    width: 100%;
    margin: 0;
}

}
@media only screen and (min-width:320px) and (max-width:766px) and (orientation:landscape) {
	.lensBx li {width:43% padding: 0 10px; margin:0 5px 10px;}

#mobile {display: block}






@media print {
   body {padding:10px !;}
}







